body {
    font-family: 'Arial', sans-serif;
    background-color: #f4f4f4;
    margin: 2% 10% 4% 10%;
    padding: 0;
}

.container {
    max-width: 100%;
    margin-bottom: 1%;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

label {
    font-weight: bold;
}

input,
textarea,
select {
    width: 100%;
    padding: 8px;
    margin-top: 4px;
    margin-bottom: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

button {
    background-color: #4caf50;
    color: white;
    padding: 10px 15px;
    border: none;
    margin-right: 1%;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

.btn-danger {
    background-color: hsl(0, 100%, 50%);
}

.btn-info {
    background-color: #4d76e6cc;
}

button:hover {
    background-color: #45a049;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.table-container {
    overflow-x: auto;
    width: 100%;
}

th {
    background-color: #f2f2f2;
    padding: 8px;
    text-align: left;
    border: 1px solid #ddd;
}

td {
    padding: 8px;
    text-align: left;
    border: 1px solid #ddd;
}

tr:nth-child(even) {
    background-color: #f9f9f9;
}